@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;400;500;600;700;800;900&display=swap');


footer {
    height: 30px;
    width: 100%;
    position: fixed;
    bottom: 0;
}

.ft-montserrat{
font-family: 'Montserrat', sans-serif;
}

.ft-Poppins{
font-family: 'Poppins', sans-serif;
}

.fw-600{
    font-weight:600;
}

.ft-josefin {
    font-family: 'Josefin Sans', sans-serif;
}

.sze {
    transition: all ease-out 0.4s;
    height: 300px;
    position: relative;
    display: flex;
    justify-content: center;
}

#serv1 {
    background: url(/img/services/structured.jpg) center;
    background-size: contain;
    background-repeat: no-repeat;
    background-origin: content-box;
}

#serv2 {
    background: url(/img/services/web.jpg) center;
    background-size: contain;
    background-repeat: no-repeat;
    background-origin: content-box;
}

#serv3 {
    background: url(/img/services/repair.jpg) center;
    background-size: contain;
    background-repeat: no-repeat;
    background-origin: content-box;
}

#serv4 {
    background: url(/img/services/sales.jpg) center;
    background-size: contain;
    background-repeat: no-repeat;
    background-origin: content-box;
}

.sze:hover {
    transform: scale(1.07);
}

.simgtitle {
    color: white;
    position: absolute;
    bottom: 4rem;
}

.nav-link:hover{
    color:#C00000 !important;
}
